[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#584614: Blogilo: missing dependency on libqt4-sql-sqlite

Package: blogilo
Version: 4:4.4.3-1
Severity: normal

Launching from GNOME.

lane@liberty:~ $ Blogilo   1.0.1 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
kwalletd(16002) KWalletD::setupDialog: Application ' "Blogilo" ' using kwallet without parent window! 
kdeinit4: preparing to launch /usr/bin/kwalletmanager
QSqlDatabase: QSQLITE driver not loaded
QSqlDatabase: available drivers: QMYSQL3 QMYSQL
knotify(16010) KNotify::event: 6  ref= 0

[1]+  Done                    blogilo
lane@liberty:~ $ knotify(16010) NotifyByPopup::slotDBusNotificationClosed: 514   ->  0
knotify(16010) NotifyByPopup::slotDBusNotificationClosed: failed to find knotify id for dbus_id 514

Asks for kdewallet, then pops up error message saying "Driver not loaded Driver not loaded" (sic).

Installing libqt4-sql-sqlite fixes.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (700, 'testing'), (600, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages blogilo depends on:
ii  kdebase-runtime               4:4.4.3-1  runtime components from the offici
ii  kdepim-runtime                4:4.4.3-1  Runtime components for akonadi-kde
ii  libc6                         2.10.2-9   Embedded GNU C Library: Shared lib
ii  libkblog4                     4:4.4.3-1  client-side support library for we
ii  libkdecore5                   4:4.4.3-2  the KDE Platform Core Library
ii  libkdeui5                     4:4.4.3-2  the KDE Platform User Interface Li
ii  libkhtml5                     4:4.4.3-2  the KHTML Web Content Rendering En
ii  libkio5                       4:4.4.3-2  the Network-enabled File Managemen
ii  libktexteditor4               4:4.4.3-2  the KTextEditor interfaces for the
ii  libqt4-sql                    4:4.6.2-4  Qt 4 SQL module
ii  libqtcore4                    4:4.6.2-4  Qt 4 core module
ii  libqtgui4                     4:4.6.2-4  Qt 4 GUI module
ii  libstdc++6                    4.4.4-1    The GNU Standard C++ Library v3

blogilo recommends no packages.

blogilo suggests no packages.

-- no debconf information

Reply to: